<?php
namespace Plugin\css_vatSelect;


$oCssPlugin = src\cssPlugin\cssPlugin::getInstance($plugin);
if($oCssPlugin->getConfig()->pluginActive=='N') return;


switch($oPlugin->nCalledHook) {
    case HOOK_GLOBALINCLUDE_INC:
//	    $oCssPlugin->hookCoreSessionConstructor();
        break;
    case HOOK_CSS_JS_LIST:
	    $oCssPlugin->hookCssJsList($args);
	    break;
}




